@font-face {
  font-family: "iconfont"; /* Project id 4964730 */
  src: url('iconfont.woff2?t=1774219509096') format('woff2'),
       url('iconfont.woff?t=1774219509096') format('woff'),
       url('iconfont.ttf?t=1774219509096') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-image:before {
  content: "\e602";
}

.icon-kongkongruye:before {
  content: "\e619";
}

.icon-excel:before {
  content: "\e9ac";
}

.icon-clearup:before {
  content: "\e64d";
}

.icon-PDF:before {
  content: "\e63f";
}

.icon-PPT:before {
  content: "\e640";
}

.icon-export:before {
  content: "\e604";
}

.icon-wode:before {
  content: "\e601";
}

.icon-shangpinku:before {
  content: "\e64b";
}

.icon-arrow-right:before {
  content: "\e646";
}

.icon-shaixuan:before {
  content: "\e607";
}

.icon-login:before {
  content: "\e69c";
}

.icon-login-out:before {
  content: "\e69a";
}

.icon-jia:before {
  content: "\e600";
}

.icon-jian:before {
  content: "\e61c";
}

.icon-abort:before {
  content: "\e636";
}

.icon-xiangqing:before {
  content: "\e63b";
}

.icon-chuku:before {
  content: "\e9fc";
}

.icon-wancheng:before {
  content: "\e622";
}

.icon-duihao:before {
  content: "\e606";
}

.icon-product:before {
  content: "\e6f6";
}

.icon-order:before {
  content: "\e608";
}

.icon-vuesax-bold-danger:before {
  content: "\e786";
}

.icon-delete:before {
  content: "\e967";
}

.icon-goodsfavor:before {
  content: "\e687";
}

.icon-setting:before {
  content: "\e966";
}

.icon-search:before {
  content: "\e65c";
}

.icon-close:before {
  content: "\e844";
}

.icon-calculator:before {
  content: "\e843";
}

.icon-security:before {
  content: "\e869";
}

.icon-teaching:before {
  content: "\e86d";
}

.icon-phone:before {
  content: "\e860";
}

.icon-stamping-service:before {
  content: "\e86a";
}

.icon-writing:before {
  content: "\e875";
}

.icon-cascades:before {
  content: "\e84c";
}

.icon-customization:before {
  content: "\e852";
}

.icon-discount-fill:before {
  content: "\e853";
}

.icon-discount:before {
  content: "\e854";
}

.icon-earth:before {
  content: "\e856";
}

.icon-quick:before {
  content: "\e864";
}

.icon-store:before {
  content: "\e86b";
}

.icon-catalog:before {
  content: "\e826";
}

.icon-download:before {
  content: "\e827";
}

.icon-customer-add:before {
  content: "\e828";
}

.icon-customer-bussinessman:before {
  content: "\e829";
}

.icon-customer-certified:before {
  content: "\e82a";
}

.icon-customer-center:before {
  content: "\e82b";
}

.icon-editor-background:before {
  content: "\e82e";
}

.icon-logistics-tracking:before {
  content: "\e82f";
}

.icon-attachent:before {
  content: "\e837";
}

.icon-error:before {
  content: "\e839";
}

.icon-copy:before {
  content: "\e83c";
}

.icon-gallery:before {
  content: "\e83d";
}

.icon-follow:before {
  content: "\e83e";
}

.icon-follow-fill:before {
  content: "\e83f";
}

.icon-info:before {
  content: "\e840";
}

.icon-more:before {
  content: "\e841";
}

.icon-warning:before {
  content: "\e849";
}

